{
  "name":"manager/terms_of_payment.json",
  "data":[
    {
      "terms_of_payment_id":"7",
      "name":"7 pv netto",
      "discount_days":0,
      "net_days":7,
      "discount_percentage":0,
      "target_date_difference":0,
      "no_due_date":false,
      "export_code":""
    },
    {
      "terms_of_payment_id":"14",
      "name":"14 pv netto",
      "discount_days":0,
      "net_days":14,
      "discount_percentage":0,
      "target_date_difference":0,
      "no_due_date":false,
      "export_code":""
    },
  	{
      "terms_of_payment_id":"7/14",
      "name":"7 pv -2%, 14 pv netto",
      "discount_days":7,
      "net_days":14,
      "discount_percentage":2,
      "target_date_difference":0,
      "no_due_date":false,
      "export_code":""
		}
  ]
}
